.customHeader .t4s-text-center{display:flex;justify-content:flex-end;align-items:center;align-content:center;flex-wrap:wrap}@media (min-width:1025px){.customHeader .t4s-col-lg-2{flex:0 0 auto;width:55%}.customHeader .t4s-col-lg-5{flex:0 0 auto;width:40%}}

.newtrusIconboxx{
  display:none!important;
}
.collection-discount{
      text-align: center;
    color: black;
    font-size: 20px;
    font-weight: 600;
}
#shopify-section-product-recommendations{
  opacity:1!important;
}
.t4s-btn-group__checkout-update .t4s-btn__checkout{
  padding: 10px 70px!important;
}


